<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:h="http://www.w3.org/1999/xhtml">
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/brojPrijaveDokumenta/A-305">
      <pred:jePodneloFizickoLiceImena xmlns:pred="http://www.ftn.uns.ac.rs/rdf/database/predicate/"
                                      rdf:datatype="http://www.w3.org/2001/XMLSchema#string">jana</pred:jePodneloFizickoLiceImena>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/brojPrijaveDokumenta/A-305">
      <pred:jePodneloFizickoLicePrezimena xmlns:pred="http://www.ftn.uns.ac.rs/rdf/database/predicate/"
                                          rdf:datatype="http://www.w3.org/2001/XMLSchema#string">janic</pred:jePodneloFizickoLicePrezimena>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/brojPrijaveDokumenta/A-305">
      <pred:emailPodnosioca xmlns:pred="http://www.ftn.uns.ac.rs/rdf/database/predicate/"
                            rdf:datatype="http://www.w3.org/2001/XMLSchema#string">jana@gmail.com</pred:emailPodnosioca>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/predicate/brojPrijaveDokumentaZaAutorskoDelo/A-305">
      <pred:sadrziAutorskoDeloNaslova xmlns:pred="http://www.ftn.uns.ac.rs/rdf/database/predicate/"
                                      rdf:datatype="http://www.w3.org/2001/XMLSchema#string">janino delo</pred:sadrziAutorskoDeloNaslova>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/predicate/brojPrijaveDokumentaZaAutorskoDelo/A-305">
      <pred:imaVrstuAutorskogDela xmlns:pred="http://www.ftn.uns.ac.rs/rdf/database/predicate/"
                                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
            DRAMSKO_DELO
        </pred:imaVrstuAutorskogDela>
   </rdf:Description>
</rdf:RDF>
